<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Список уведомлений';
include_once 'sys/inc/thead.php';
title();
mysql_query("UPDATE `jurnal` SET `read` = '1' WHERE `id_kont` = '$user[id]' AND `read` = '0'");

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_user` = '0' AND `id_kont` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)
{
?>
<div class='noy'>Нет новых событий!</div>
<?
}
$q=mysql_query("SELECT * FROM `jurnal` WHERE `id_user` = '0' AND `id_kont` = '$user[id]' ORDER BY id DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
if($num==1){
echo "<div class='enk_div'>\n";
$num=0;
}else{
echo "<div class='enk2_div'>\n";
$num=1;}
echo "<img src='/style/images/alarm.png' alt='' class='icon'/>\n";
echo "<b>Время события (".vremja($post['time']).")</b><br />\n";
echo "<img src='/style/images/050.png' alt='en' class='icon'/>\n";
echo output_text($post['msg'])."<br />\n";
echo "</div>"; 
}

if ($k_page>1)str("jurnal.php?id=$ank[id]&amp;",$k_page,$page); // Вывод страниц
include_once 'sys/inc/tfoot.php';
?>